--Format our data
SELECT order_method_type
       ,format(sum(profit),'C') --format this column as salary with 2 decimals
FROM sales_enriched
GROUP BY order_method_type

--Rename our headings
SELECT order_method_type
       ,format(sum(profit),'C') as total_profit --call this column total_profit
FROM sales_enriched
GROUP BY order_method_type